@charset "utf-8";

/* 캘린더 */
.cal-nav h2 {
  font-size: 14px;
  padding-bottom: 10px;
  padding-top: 10px;
  letter-spacing: 3px;
}
.cal-nav h2 span {
  font-family: "Backover", sans-serif !important;
}
.sched-list .theme-list th {
  height: 30px;
  font-family: "Backover", sans-serif !important;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
  border-top: 1px solid #c0b5c3;
  border-bottom: 1px solid #c0b5c3;
  background: none;
  color: #c0b5c3;
} /* 요일 표시 칸 */
.sched-list .theme-list td {
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  /* height: 50px; */
  height: auto;
  border-bottom: 0 none;
  background: none;
  padding: 6px 5px;
}

.sched-list .theme-list td.today {
}
/* 날짜 표시 칸 */
.sched-list .theme-list td i {
  position: relative;
  display: block;
  font-style: normal;
  color: #555;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
} /* 날짜(숫자) */
.sched-list .theme-list td.today i {
  font-weight: bold;
  aspect-ratio: 1 / 1;
  background-color: #c0b5c3;
  border-radius: 50%;
}
.sched-list .theme-list td.today i:after {
  /* 오늘 날짜 동그라미 */
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 19px;
  height: 19px;
  background-color: #c0b5c3;
  border-radius: 100%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

/* 일정표시 */
.sched-list .liner {
  position: relative;
  display: block;
  margin-top: 1px;
  width: 100%;
  height: 15px;
  color: #555;
}
.sched-list .starter {
  padding: 0;
}
.sched-list .liner:not(.first, .starter) {
  z-index: -1;
}

.sched-list .s_subject {
  height: 15px;
  line-height: 14px;
}
.sched-list .left .starter .s_subject {
  left: 0;
}
.sched-list .right .starter .s_subject {
  right: 0;
}
.sched-list .starter .s_subject,
.sched-list .first .s_subject {
  border-radius: 5px;
  z-index: 2;
}
.sched-list .starter .s_subject {
  position: absolute;
  width: 100%;
  min-width: 100%;
  padding: 0 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 10px;
  box-sizing: border-box;
}
.sched-list .starter:hover .s_subject {
  width: auto;
  overflow: visible;
}
.sched-list .liner:not(.first, .starter) p {
  background: none;
  border: 0 none;
}

/* 일정 팝업레이어 */
.sched-list .popup_layer {
  position: absolute;
  display: none;
  bottom: 16px;
  left: 50%;
  transform: translateX(-50%);
  padding: 5px 10px 10px;
  border-radius: 5px;
  width: 125px;
  z-index: 20;
}
.sched-list td a:hover {
  z-index: 40;
}
.sched-list td a:hover .popup_layer {
  display: block;
}
.sched-list .left .popup_layer {
  left: 0;
  transform: none;
}
.sched-list .right .popup_layer {
  left: auto;
  right: 0;
  transform: none;
}
.sched-list .popup_layer .popup_title {
  padding: 5px 0;
  font-size: 13px;
}
.sched-list .popup_layer .popup_cont {
  word-break: keep-all;
}

/*표시색상*/
.color_1 {
  background: #ff9900;
}
.color_2 {
  background: #7b68ee;
}
.color_3 {
  background: #20b2aa;
}
.color_4 {
  background: #c70039;
}
